Subject: FVWM: Different styles for multiple instances of same application

From: Daniel Haude <[email-masked]>
Date: Fri, 20 Aug 2004 15:11:09 +0200

Hi fvwm people,

I like to have several open xterms scattered across my sixteen desktop 
pages on startup. I'd like to do this through a "Style" setting in my 
fvwm2rc rather than using X geometry specification because it's more 
robust against screen resolution changes, and it seems to be more the fvwm 
way. However, I can only use one style setting per application, meaning 
that all my xterms open on top of one another. How can this be changed?

Thanks,
--Daniel
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Tenebrae <[email-masked]>
Date: Fri, 20 Aug 2004 06:25:33 -0700 (PDT)

> that all my xterms open on top of one another. How can this be changed?

Perhaps you could give the xterms unique names?
								-Tenebrae.
---
The sending of any unsolicited email advertising messages to this domain
may result in the imposition of civil liability against you in accordance
with Cal. Bus. & Prof. Code Section 17538.45.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Kingsly John <[email-masked]>
Date: Sat, 21 Aug 2004 14:01:09 +0530

> that all my xterms open on top of one another. How can this be changed?

xterm -xrm *Desk:0
xterm -xrm *Desk:1
etc..

Kingsly